<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="nav nav-tabs" id="nav-tab" role="tablist">
        <a class="nav-link active" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true">User management</a>
        
      </div>
</nav>
